Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_Array1OfTrimmingSelect.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item StepGeom_TrimmingSelect
#define | Array1Item_hxx <StepGeom_TrimmingSelect.hxx>
#define | TCollection_Array1 StepGeom_Array1OfTrimmingSelect
#define | TCollection_Array1_hxx <StepGeom_Array1OfTrimmingSelect.hxx>

## Define Documentation

#define Array1Item StepGeom_TrimmingSelect

#define Array1Item_hxx <StepGeom_TrimmingSelect.hxx>

#define TCollection_Array1 StepGeom_Array1OfTrimmingSelect

#define TCollection_Array1_hxx <StepGeom_Array1OfTrimmingSelect.hxx>